#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.5.0.1
visibility:           public
id:                   implicit-hie-cradle-0.5.0.1-54TaKssxr8LCpFxxB3lBKU
key:                  implicit-hie-cradle-0.5.0.1-54TaKssxr8LCpFxxB3lBKU
license:              BSD-3-Clause
copyright:            2023
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  c7838ca0e3245809bf2887e41e625f49
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.5.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/implicit-hie-cradle-0.5.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-implicit-hie-cradle
hs-libraries:         HSimplicit-hie-cradle-0.5.0.1-54TaKssxr8LCpFxxB3lBKU
depends:
    base-4.15.1.0 directory-1.3.6.2 extra-1.7.14-DtzIfRYPdKwKG7ww90MJHk
    filepath-1.4.2.1 hie-bios-0.11.0-1lnhQwnFi2oBUSbpfBclMo
    implicit-hie-0.1.2.7-99aYOl0p1VlIri2oT9DOhx process-1.6.13.2
    transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

